html	{width:100%}
body	{ width:982px; margin: 0px auto; padding:0; font-size:12px; line-height:16px; font-family:arial; background-color:#ececec; color:#3d3f62; height: auto;}
#submn_prodotti, #submn_software, #submn_servizi  { display:none}
.pulisco {clear:left}
form	{ margin:0; padding:0; border:0;	}
h1		{		margin:0; font-size:16px; line-height:24px; color:#FF6600; font-family:georgia }
.titoli {
	color:#e37f1c;
	font-size:14px;
	margin: 0 0 20px 0;
	font-weight: bold;
}
.titoli2 {
	color:#e37f1c;
	font-size:14px;
	margin: 30px 0 20px 0;
	font-weight: bold;
}
.titoli_fondo {
	background-image:url(../_images/sfondo_titoli.gif);
	background-repeat:no-repeat;
	height:42px;
	padding:12px 0 0 15px;
	color:#01273d;
	font-weight:bold;
	font-size:14px;
	margin: 0 5px 20px 0;
	background-position: top center;
}
.titoli_sec {
	color:#e37f1c;
	background-color: #e8e8e8;
	font-size:14px;
	margin: 0 0 9px 0;
}
.titoli a, .titoli2 a, .titoli2 a:visited, .titoli a:visited {color:#e37f1c; font-weight:normal;}
.titoli a:hover {
	text-decoration:underline;
}
h5  				{ font-size:12px; margin:0; color:#666}
.right              { margin:20px 0 20px 0; padding:0; text-align:right; }


.float { float:right}

.funzionalita { background-color:#CCCCCC; color:#01273d; padding:0 0 0 5px  }

ul {			margin:0; padding:0; list-style:square}
li {			margin:0 0 0 15px; list-style-position:outside; padding:0 0 0 2px}

a, a:visited 		{ color: #336699; font-weight:bold; text-decoration:none; }
a:hover 			{ color: #e37f1c; font-weight:bold; text-decoration:none;}

#contenitore { float:left; height:auto; width:auto; margin:0;}



#main { 				height:auto; width:972px; margin:0; padding:0 5px 0 5px; background-image: url(../_images/sfondo.gif); background-repeat: repeat-y;}

#content_top { 			height:176px; width:972px; margin:0; padding:0;}
	#logo { 				float:left; width:540px; height:145px; padding:16px 0 0 16px; margin:0;}
	#donne { 				float:left; width:416px; height:160px; padding:0; margin:0;}
	#fascia_blu {       	height:15px; width:972px; margin:0; padding:0; background-image:url(../_images/fascia_blu.gif); background-repeat:repeat-x}

#content_middle { 			height:auto; width:972px; margin:0; padding:0;}
	#menu {  				float:left; height:auto; width:200px; margin:0; background-color:#fff;}
	.box_sotto_menu	{
	height:130px;
	width:200px;
	padding:0;
	margin:0;
	background-image: url(../_images/sfumatura_menu.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
	.info	{      			height:193px; width:142px; padding:0 8px 0 0; margin:0; text-align:right; vertical-align:bottom; background-color:#e8e8e8;}

	
	.colonna1  { 			float:left; height:auto; width:176px; margin:20px 0 00; padding:0 0 0 35px;}
	.colonna2 { 			float:left; height:auto; width:176px; margin:20px 0 0 20px; padding:0;}
	.colonna3 {
	float:left;
	height:auto;
	width:170px;
	margin:20px 0 0 20px;
	padding:0;
}
	
	.colonna_centrale { 	float:left; height:auto; width:520px; margin:0 0 0 35px; padding:0 8px 8px 8px;}
	.colonna_centrale_prod { 	float:left; height:auto; width:700px; margin:0; padding:0 35px 0 35px;}

	#contenitore_scanner {  float:right; margin:0; padding:0; height:auto; width:130px; text-align:right; }
	#contenitore_scanner IMG { padding:10px 10px 0 0; margin:0; }
	.separatore_scanner  {  margin:10PX 0 0 0; padding:2px 4px 0 0; width:111px; height:37px;
							background-image:url(../_images/separatore_scanner.gif); background-repeat:no-repeat;}
	.separatore_scanner_180  { float:left;  margin:50px 0 0 0; padding:2px 0 0 6px; width:120px; height:37px; text-align:left;
							background-image:url(../_images/separatore_scanner_180.gif); background-repeat:no-repeat;}
	.img_smenu { border:0; margin:10px 0 0 15px}
	
	.altre_info { 			float:right; margin:0; height:200px; width:134px; padding:8px; background-color:#e8e8e8; background-image:url(../_images/sfumatura_menu.jpg); background-position:bottom; background-repeat:no-repeat; border:0;}
	.altre_info2 { 			float:right; margin:0; width:150px; padding:8px; background-image:url(../_images/fondo_dx.jpg); background-repeat:repeat-x; border:0;}

/* controlli menu */
		.menu a {  margin:0; text-decoration:none;}
		ul.menu { margin:0; padding:0;  background-color:#e8e8e8;}
		.menu li {
	height:auto;
	list-style-type:none;
	text-align:right;
	margin:0;
	font-weight:bold;
	font-size:12px;
	width: auto;
	padding: 0;
}
		.menu li a {height:auto;  display:block;text-decoration:none; margin:0; padding:8px 20px 5px 0; }
		
		
		a.menulk:link, a.menulk:visited {
		height:20px; 
		text-decoration:none; 
		margin:0;
		color:#3d3f62;
		background-image:url(../_images/fondo_lnk.jpg); background-repeat:no-repeat ;
		background-repeat:no-repeat;
		border-bottom: 1px solid #ccc;
		}
		
		a.menulk:hover 		{
		height:20px;  
		margin:0;
		text-decoration:none;
		color: #87340C;
		background-color: #e37f1c;
		background-image:url(../_images/fondo_up.jpg); background-repeat:no-repeat;
		background-position:right;
		background-repeat:no-repeat;
		border-bottom: 1px solid #ccc;
		}
		
		
#submn_prodotti a:link, #submn_prodotti a:visited	{ margin:0; width:auto; height:auto; padding:2px 21px 2px 0; display:block;}
#submn_prodotti a:hover 				 { margin:0;width:auto; height:auto; padding:2px 21px 2px 0; color:#fff; background-color:#3d3f62; display:block; }

#inp input  { border:1px #CCCCCC solid; background-color:#FFFFCC; width:250px; padding:2px; margin:1px}
#inp textarea  { border:1px #CCCCCC solid; background-color:#FFFFCC; width:250px; padding:2px; margin:1px}


#chiusura a, #chiusura a:visited{ color:#999; font-weight:normal}
#chiusura a:hover{font-weight:normal; color:#e37f1c}
#chiusura { 		height:39px; width:942px; margin:40px 0 0 0; padding:3px 0 0 30px; color:#e37f1c;
					background-image: url(../_images/fondo_chiusura.gif); background-repeat: repeat-x}
#dev { font-size:11px; font-family:Verdana}
#dev a { font-weight:normal}
